@charset "utf-8";
/* CSS Document */

.rounded_STYLE
{
    background-color: #FFFFFF;          /* if needed */
	padding-bottom: 10px;
}

.device_by_manufacturer_bg
{
	cursor: pointer; 
	background-color:#FFFFFF;
	vertical-align:center;
	color:#000000;
	/*padding-left:15px;*/
}

.device_by_manufacturer_bg2
{
	cursor: pointer; 
	background-color:#FFFFFF;
	vertical-align:center;
	color:#000000;

}

.selected_device_by_manufacturer_bg
{
	background-color: #FFFFFF;
	color: #999999;
	vertical-align:center; 
	cursor: default; 
	/*padding-left:15px;*/
}

.device_arrow_offset
{
	position: relative;
	text-align: center;
	top: 11px;
	height: 1px;
}

.device_arrow_offsetIE
{
	position: relative;
	text-align: center;
	top: 13px;
	height: 1px;
}

.border_top
{
	border-top:1px solid #CCCCCC;
}

.border_top_with_bgcolor
{
	border-top:1px solid #CCCCCC;
	background-color:#F7FBFC;
}

.top_right_corner_bgcolor
{
	background-color:#F7FBFC;
}

.device_name_height
{
	height: 1px;
}

.device_image_max_height
{
	height: 55px;
}

.vertical_divider_pad
{
	padding-left: 15px; 
	padding-right: 0px;
}

.vertical_divider
{
	border-right: 1px solid #CCCCCC; 
	height: 40px;
}

.vertical_divider_placeholder
{
	height: 40px;
}

.vertical_offset
{
	position:relative; 
	top: 0px;
	padding-top: 2px;
	padding-bottom: 10px;
}
.right_border_class
{
	border-right: 1px solid #CCCCCC;
}
.left_border_class
{
	border-left: 1px solid #CCCCCC;
}

.border_bottom_device_class
{
	background-image:url('../../images_bw/gnav/arrow_26.gif'); 
	background-repeat: repeat-x; 
	border-right: 1px solid #D6D6D6;
}

#shop_accessories_for_wrapper {
	cursor:pointer;
	/* margin-top:20px; */
	margin-right:10px;
	background-image:url('/images_bw/easyfinder/shop-accessories-for.png');
	background-repeat:no-repeat;
	width:237px;
	height:25px;
	text-align:center;
	margin-bottom:5px;
	position:relative;
	margin-top:7px;
	/*left: 30px;*/
	/*top: 0px;*/
	/*bottom: 0px;*/
}

#shop_accessories_for_text {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	position:relative;
	top: 4px;
	#top: 1px; /*IE*/
}

#Text_EasyFinderTitle {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	margin: 0px;
	padding-left: 5px;
}

#Text_EasyFinderTitle A {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

#Text_EasyFinderTabTitle {
font-family: Arial, Helv, Tahoma, Sans-Serif;
font-size: 18px;
font-weight: bold;
text-decoration: none;
color: #028e9a; /*5F5E62*/
margin: 0px;
}

#Text_EasyFinderMainTagline {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

#Text_EasyFinderSubTagline {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

#Text_EasyFinderOfferingText_Header {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	margin-right:8px;
}

#Text_EasyFinderOfferingText_Content {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	margin-right:8px;
}

#Text_EasyFinderMfgClassText {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
	color: #0066CC;
	margin: 0px;
	padding-left: 5px;
}

.Text_EasyFinderOfferingTextHighlight {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

a.Text_EasyFinderProductDesc:link {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	margin: 0px;
}

a.Text_EasyFinderProductDesc:visited {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	margin: 0px;
}

a.Text_EasyFinderProductDesc:hover {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	margin: 0px;
}

a.Text_EasyFinderProductDesc:active {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	margin: 0px;
}

.altLinkStyle
{
	font-weight:bold;
	color:#000000;
}

.LinkStyle
{
	font-weight:bold; 
	color:#0000FF;
	padding-left:0px;
	/*position:relative; 
	top:1px;
	#top:5px;*/
}

.ez_top_body_height
{
	height: 1px;
}

.ez_top_body_height_lg
{
	height: 15px;
}

.Text_RegularPrice {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 12px;
	text-decoration: line-through;
	color: #333333;
	padding-bottom:5px;
}

.Text_SalePrice_All {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 12px;
	text-decoration: none;
	color: #333333;
	font-weight:bold;
}

.Text_SalePrice_Cat {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 12px;
	text-decoration: none;
	color: #333333;
}


.Text_FreeShipping_All {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	text-decoration: none;
	color: #666666;
	font-weight:bold;
	padding-top:11px;
}

.Text_FreeShipping_Cat {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	text-decoration: none;
	color: #FF0000;
}

a.Text_ProductTitle:link {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #0000FF;
}

a.Text_ProductTitle:visited {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #0000FF;
}

a.Text_ProductTitle:hover {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration: underline;
	color: #0000FF;
}

a.Text_ProductTitle:active {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #000080;
}

.ez_productlist_frame {
	background-color:#e4e4e4;
}

a.Text_ProductOneLineDesc:link {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	margin: 0px;
}

a.Text_ProductOneLineDesc:visited {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	margin: 0px;
}

a.Text_ProductOneLineDesc:hover {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	margin: 0px;
}

a.Text_ProductOneLineDesc:active {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	margin: 0px;
}

Text_ProductOneLineDesc {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	margin: 0px;
}

.Text_ProductSKU {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 9px;
	text-decoration: none;
	color: #BCBCBC;
	padding-top:10px;
}

.gradient_bg {
	background-image:url(../../images_bw/easyfinder/new_grad/tab_gradient.png);
	background-repeat: repeat-x;
	background-position: bottom;
	}
	
.pill_text {
	
}
	
a {
	outline: none;
	text-decoration: underline;
}


.quickViewButton {
	position: absolute;
	text-decoration: none;
	margin: 0px;
  	padding: 0px;
 	visibility: hidden;
}

.item .itemPicture a:link div.quickViewButton {
    position: absolute;
	margin: 0px;
  	padding: 0px;
    visibility: hidden;
	text-decoration: inherit;
}
 
.item .itemPicture a:hover div.quickViewButton {
	position: absolute;
	margin: 0px;
  	padding: 0px;
	text-align: center;
	text-decoration: inherit;
    visibility: visible;
}


 .ImgText {
visibility: hidden;
}

.itemPicture 
{
display: block;
}
.itemPicture.hovered, .itemPicture:hover {
   display: block;
}

.roundify {
 background-repeat: no-repeat;
 padding: 45px 16px 10px 16px;
 background-color: #FFFFFF;
 margin: 0px; 
 /*border: 1px solid black;*/
filter: 
	progid:DXImageTransform.Microsoft.Shadow(color=#ffffff,direction=0,strength=6)
	progid:DXImageTransform.Microsoft.Shadow(color=#ffffff,direction=90,strength=6)
	progid:DXImageTransform.Microsoft.Shadow(color=#ffffff,direction=180,strength=6)
	progid:DXImageTransform.Microsoft.Shadow(color=#ffffff,direction=270,strength=6);
}

.roundify_out {
	width: 100%;
	height: 100%;
	padding: 0px 25px 0px 0px; 
	margin: 0px;
	/*border: 1px solid blue;*/
	
filter: 
	progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=0,strength=10)
	progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=90,strength=10)
	progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=180,strength=10)
	progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=270,strength=10);
}

.Text_Zoom_MoreInfo {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	text-decoration: none;
	color: #666666;
	position:absolute; 
	top:25; 
	right:25;
}

.Text_ProductTitle H2 {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 12px;
	font-weight:bold;
	color: #0000FF;
	margin:0px;
	display : inline;
}

#screenshot {
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	font-family:Arial;
	font-size:12px;
}